@charset "utf-8";
nav ul ul{display:none;padding-bottom:5px;}
nav ul li:hover > ul{display:block;}
nav ul{list-style:none;position:relative;z-index:10;display:block;top:-5px;}
nav ul:after{content:"";display:block;padding-top:17px;}
nav ul li{float:left;}
nav ul li:hover{background:#4b545f;color:#fff;}
nav ul li:hover a{color:#fff;text-decoration:none;}
nav ul li a{display:block;padding:0px 5px;color:#fff;text-decoration:none;}
nav ul ul{background:#2E5691;;border-radius:0px;padding:0;position:absolute;top:100%;font-family:Verdana, Geneva, sans-serif;font-size:10px;}
nav ul ul li{float:none;top:-5px;border-bottom:1px solid #000;position:relative;}
nav ul ul li a{padding:10px 7px 10px 10px;color:#000;}
nav ul ul li a:hover{background:#4b545f;color:#fff;}
nav ul ul ul{background:#2E5691;;border-radius:0px;padding:0;position:absolute;left:100%;top:5px;width:100%;font-family:Verdana, Geneva, sans-serif;font-size:10px;}
nav ul ul ul li{float:none;top:-2px;border-bottom:1px solid #000;position:relative;}
nav ul ul ul li a{padding:10px 7px 10px 10px;color:#000;}
nav ul ul ul li a:hover{background:#4b545f;color:#fff;}